UMD-2:UMD-2.2.0

From EGIWiki
Jump to: navigation, search
Main EGI.eu operations services Support Documentation Tools Activities Performance Technology Catch-all Services Resource Allocation Security


Middleware menu: Home Software Calendars Technology Providers UMD Release Schedule UMD Products Overview UMD Products ID Cards Release and deployment process Middleware Requirements


Contents

UMD 2.2.0 : Additional information for provided products

While undergoing the EGI Software Provisioning process, some installation issues and known problems were detected and documented. This document provides the same information, in one single place, where site admins may learn about the provided software prior to installation or, with later updates to UMD-2, upgrading their systems.

Each section that follows will be linked by the relevant sections provided in the EGI Software Repository for this release of UMD.

Scientific Linux 6

emi.mpi.sl6.x86

emi.argus.sl6.x86

emi.cream-sge.sl6.x86

(1)
In line 264
print_glue_data("glue2-static-file-computing-manager", @{@ManagerDNs});
should read
print_glue_data("glue2-static-file-computing-manager", @ManagerDNs);
otherwise the error
"Can't use string ("1") as an ARRAY ref while "strict refs" in use at /usr/libexec/glite-info-dynamic-sge  line 264." appears in bdii-update.log
(2) line 402 has a missing "\n"
( should be printf( "%s\n", $dn ); )

emi.unicore-uvos.sl6.x86

emi.myproxy.sl6.x86

We had to add the following option to /etc/myproxy-server.config, and restart the service allow_self_authorization true

emi.bdii-core.sl6.x86

emi.gridsite.sl6.x86

emi.trustmanager.sl6.x86

emi.gfal-lcg_util.sl6.x86

Scientific Linux 5

emi.mpi.sl5.x86

emi.argus.sl5.x86

emi.cream-sge.sl5.x86

(1)
In line 264
print_glue_data("glue2-static-file-computing-manager", @{@ManagerDNs});
should read
print_glue_data("glue2-static-file-computing-manager", @ManagerDNs);
otherwise the error
"Can't use string ("1") as an ARRAY ref while "strict refs" in use at /usr/libexec/glite-info-dynamic-sge  line 264." appears in bdii-update.log
(2) line 402 has a missing "\n"
( should be printf( "%s\n", $dn ); )

emi.unicore-uvos.sl5.x86

emi.myproxy.sl5.x86

We had to add the following option to /etc/myproxy-server.config, and restart the service allow_self_authorization true

emi.bdii-core.sl5.x86

emi.gridsite.sl5.x86

emi.trustmanager.sl5.x86

emi.gfal-lcg_util.sl5.x86

emi.lb.sl5.x86

ige.globus-default-security.sl5.x86

ige.security-integration.sl5.x86

ige.globus-myproxy.sl5.x86

Debian 6

emi.unicore-uvos.debian-squeeze.amd64

Personal tools
Namespaces
Variants
Actions
Navigation
Toolbox
Print/export